<?php
/**
 * @version		$Id: contacto.php 20196 2011-03-19 02:40:25Z pol $
 * @package		Joomla.Site
 * @subpackage	Contact
 * @copyright	Copyright (C) 2005 - 2011 Open Source Matters, Inc. All rights reserved.
 * @license		GNU General Public License version 2 or later; see LICENSE.txt
 */

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die( 'Restricted access' );

jimport( 'joomla.application.component.view');
/**
 * Moderation View
 */
class ContactoViewenviado extends JView {
	/**
     * Renders the view
     *
     */
    function display($tpl = null) {

        $task =& $this->get('Task');
 	   	$this->assignRef('task', $task);

        // display the view
        parent::display($tpl);

    }


}

?>
